import _extends from "@babel/runtime/helpers/extends";
import React from "react";
import { Anchor } from "@radix-ui/react-popover";
var PopoverAnchor = /*#__PURE__*/React.forwardRef(function (props, ref) {
  var restProps = _extends({}, props);

  return /*#__PURE__*/React.createElement(React.Fragment, null, /*#__PURE__*/React.createElement(Anchor, restProps));
});
export default PopoverAnchor;